机库阁 WordPress主题 欢迎使用WordPress 5.6.1

欢迎使用WordPress 5.6.1

点击数:0

WordPress 5.6.1为您带来了无数种自由释放想法并将其付诸实践的方法。使用全新的默认主题犹如画布,它所支持不断增长的区块犹如画笔,将助您肆意挥洒创意。无论文字、图片、声音、还是嵌入式富媒体,都将美丽如画。

维护更新

5.6.1版本修复了27个问题。 欲了解更多,参见发行注记


页面布局更灵活

使用更多工具使您的故事栩栩如生,无论是否代码,都可以编辑布局。单列区块、使用混合宽度和列的设计、全宽页眉以及封面中的视频——无论更改或大或小,均可轻松搞定!

区块版面配置更丰富

在选择的主题中,预配置的区块版面配置使在站点上设置标准页面变得轻而易举。让区块版面配置的力量助你一臂之力,简化您的工作流程;或是助您的客户一臂之力,从而节省您的工作时间。

在区块编辑器中直接上传视频字幕

为了帮助您向视频中添加字幕,您现在可以在文章或页面中上传字幕。这样,需要或喜欢使用字幕的任何人都可以比以往任何时候都更容易访问您的视频。


二〇二一主题现已提供!

二〇二一主题是您的创意的空白画布,而区块编辑器是最好的画笔。这个主题是为了区块编辑器构建的,并带来仅有该默认主题才有的全新区块版面配置。只需几秒钟,您就可以尝试不同的布局,而主题夺人眼球但永不落伍的设计将令您的作品脱颖而出。



而且,此默认主题将无障碍置于您网站的中心。它符合 WordPress无障碍指南,并满足了Web 内容无障碍指南(WCAG)2.1版中AAA级的多项标准要求。创建符合无障碍标准的内容并同时选择符合无障碍标准的插件时,它将帮助您符合国际无障碍标准的最高水平!


斑斓粉彩,柔和风格

非常适合新的一年,二〇二一主题为您提供一系列柔和的预选配色方案,所有配色方案均符合AAA对比度标准。您还可以为主题选择自己的背景颜色,主题会自动为您选择符合无障碍标志且易于阅读的文本颜色!

需要更多的灵活性吗?您还可以从颜色选择器中选择自己的主色调。



适用于所有人的改进

扩展自动更新

多年来,只有开发者能够自动更新WordPress的主要版本。但现在,您可以在仪表盘中找到此选项。如果这是您的第一个站点,那么您现在就可以准备自动更新了!升级现有站点?没问题!一切都和以前一样。

无障碍声明模板

即使您不是专家,仅需点击按钮,您也可以让大家知道您的网站支持无障碍的决心!全新功能插件将包含模板,您可直接复制粘贴并更新发布,且相关内容符合不同司法管辖区的不同法律。

内置区块版面配置

如果您还没有机会玩转区块版面配置的话,现在所有默认主题都具有一系列区块版面配置,使您可以轻松掌握复杂的布局。使用适合您的故事或品牌的副本、图像和颜色来自定义您所喜欢的图案。


针对开发者

使用应用程序密码进行REST API验证

借助API的全新应用程序密码授权功能,第三方应用可以安全地与您的网站无缝连接。这项新的 REST API功能使您可以查看哪些应用程序正在连接到您的网站,并控制它们的行为。

更多的PHP 8支持

5.6版本标志着WordPress核心代码支持PHP 8走出第一步。现在是开始规划您的WordPress产品、服务和站点如何支持最新PHP版本的好时机。有关进一步支持PHP 8的更多信息,请阅读PHP 8开发者手记

jQuery

WordPress中内置jQuery版本的更新过程将历经三个大版本:5.5、5.6 和 5.7。当我们到达此过程的中点时,请运行更新测试插件以提前检查您的网站是否存在错误。

如果您发现网站的外观有问题(诸如图片轮播栏不起作用、按钮被卡住之类的事情),请安装jQuery Migrate插件


请参阅详解指南以进一步了解相关信息。

查阅最新版的《WordPress详解指南》,其强调了您可能需要了解的每个更改的开发人员注释。《WordPress 5.6详解指南

本文来自网络,不代表机库阁立场,转载请注明出处:http://www.jikuge.com/240/

作者: zhuifeng

上一篇
下一篇

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

关注微博
返回顶部